MessageFormat: '+pre&7+pname&f: +msg'

Groups:
    Default:
        prefix: '&f[Visitor] '
        suffix: ''
    Regulars:
        prefix: '&7[Regular] '
        suffix: ''
    Staff:
        prefix: '&c[Staff] '
        suffix: ''
    Admin:
        prefix: '&4[Admin] '
        suffix: '&a'

Users:
    PlayerPerson:
        prefix: 'AwesomeDude'
        suffix: ''
    AnotherPlayer:
        prefix: 'AwesomeDude'
        suffix: ''

Defaults:
    prefix: '&f[Visitor] '
    suffix: ''
    group: 'Default'